1.4.х Xenforo 1.4.1

Майор

Администратор
Команда форума
Регистрация
04.09.14
Сообщения
2.746
Реакции
1.830
Баллы
113
Возраст
39
Адрес
Донецк
Обнаружена уязвимость (CSRF) в стороннем модуле флеш-загрузчика.
Всем срочно рекомендуется обновить свои форумы!!!
Обновление можно использовать двумя способами: полностью обновить форум, либо просто применить патч, заменив файл по адресу js/swfupload/Flash/swfupload.swf

Новых или измененных фраз в 1.4.1 нет, но русификатор все равно обновлен. Там исправлено две старые ошибки

Перед обновлением или применением патча не забываем делать бэкап!

[HIDE=10]Скачать[/HIDE]
 
Сверху Снизу